package cz.cvut.kbss.reporting.dto;

import cz.cvut.kbss.reporting.model.Severity;
import lombok.Getter;
import lombok.Setter;

import java.io.Serializable;
import java.net.URI;
import java.time.LocalDateTime;

@Getter
@Setter
public class OccurrenceDto implements Serializable {

    private Integer id;

    private String name;

    private LocalDateTime startTime;

    private LocalDateTime endTime;

    private Severity severity;

    private URI type;
}
